Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6464

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6464
Last Modified 19 Aug 2009 01:23:53
Published 13 Mar 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6464

Summary

SQL injection vulnerability in event.php in Mevin Productions Basic PHP Events Lister 1.0 allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Mevin Basic-php-events-lister 1.0


References

BID - 31278

VUPEN - ADV-2008-2648

MILW0RM - 6508

SECUNIA - 31779

OSVDB - 48499


Last Updated: 27 May 2016 10:49:12